:root {
    --old-color: #e74860;
    /* --primary-color: #090b39; */
    --primary-color: #ff9047;

    /* --theme-color: #090b39; */
    --theme-color: #ff9047;
    --secondary-color: #fff200;
}

  .toggledhid {
    display: inline-block;
    color: var(--primary-color);
    text-shadow: 0 0 2px #fff;
  }


.features-box{
    border-top: 5px solid;
}

.feature-inner .col-md-6:nth-child(1)  .features-box {
  border-color: #a951ed;
}
.feature-inner .col-md-6:nth-child(2)  .features-box {
  border-color: #02ccba;
}
.feature-inner .col-md-6:nth-child(3)  .features-box {
  border-color: var(--secondary-color);
}
.feature-inner .col-md-6:nth-child(4)  .features-box {
  border-color: #38cc02;
}
.feature-inner .col-md-6:nth-child(5)  .features-box {
  border-color: var(--old-color);
}




.wh2w{
    width: 75%;
    height: 1px;
    background-color: #ffffffe0;
}



.features-box:hover{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.35)!important;
}

footer{
    background: url(../img/bg/foot_7_pattern.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.newsletter-form .form-control{
    color: var(--primary-color);
    padding: 0;
    border: none;
    border-bottom: 2px solid var(--primary-color);
}

.newsletter-form .form-control:focus{
    border: none;
    border-bottom: 2px solid var(--primary-color);
    color: var(--primary-color);
}

.bg-xlight .footer-link li a{
    color: #0c3246;
}

.bg-xlight .social-icon-style1 li a{
    border: 2px solid var(--primary-color);
    background-color: var(--primary-color);
    color: #fff;
}

.bg-xlight .social-icon-style1 li a:hover{
    background-color: #fff;
    color: var(--primary-color);
    border-radius: 50%;
}

.scroll-to-top:hover{
    border: 2px solid var(--primary-color);
    background-color: #fff;
    border-radius: 50%;
}

.scroll-to-top:hover i{
    color: var(--primary-color);
}

.btn-style1:before{
    border-color: #9d9d9d;
}

.btn-style1:hover{
    box-shadow: 0 0 25px gray;
}

.btn-style1.z-index-6{
    z-index: 6;
}

.bg-primary p,
.bg-primary h3{
    color: #d3d4ff;
    color: #fff;
}

.clients-img img{
    height: 40px;
    width: 175px;
    object-fit: cover;
}

article.card::before{
    content: "";
    position: absolute;
    width: 0;
    right: 0;
    height: 5px;
    bottom: 0;
    transition: width 0.5s cubic-bezier(.25,.8,.25,1) 0s;
}

article.card:hover:before {
    width: 100%;
    left: 0;
    right: auto;
    background-color: var(--primary-color);
}


/***** Section *****/
.serv-img-1{
    box-shadow: -25px -25px var(--secondary-color);
    border-radius: 5px;
    margin: auto;
    display: block;
}

.serv-img-2{
    box-shadow: 25px -25px var(--primary-color);
    border-radius: 5px;
    margin: auto;
    display: block;
}

.rs-about .rs-animation-shape {
  position: relative;
  z-index: 1;
}
.rs-about .rs-animation-shape .pattern {
  position: absolute;
  top: 22px;
}
.rs-about .rs-animation-shape .middle {
  position: absolute;
  left: -165px;
  top: -56px;
  z-index: -1;
}
.rs-about .rs-animation-shape .bottom-shape {
  position: absolute;
  left: -165px;
  top: 395px;
  z-index: -1;
}
.rs-about .rs-animation-shape .middle-image2 {
  position: absolute;
  top: -80px;
  left: -25px;
  z-index: -1;
}
.rs-about .shape-image {
  position: relative;
}
.rs-about .shape-image .top {
  position: absolute;
  right: 51%;
  top: -125px;
}
.rs-about .shape-image .bottom {
  position: absolute;
  right: 0;
  top: 145px;
}

.dance3 {
  -webkit-animation: dance3 8s alternate infinite;
}
@keyframes dance3 {
  0% {
    -webkit-transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.dance {
  -webkit-animation: dance 2s alternate infinite;
}
@keyframes dance {
  0% {
    -webkit-transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.dance2 {
  -webkit-animation: dance2 4s alternate infinite;
}
@keyframes dance2 {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(15px, -15px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -15px, 15px);
  }
}
/***** End Section *****/

.card-v1 p{
    text-align: justify;
}

.pl-15{
    padding-left: 15px;
}

.bg-1{
    background-image: url(../img/bg/bg-1.jpg);
        background-size: cover;
    background-repeat: no-repeat;
    background-position: center;;
}


.menu_area-light .navbar-nav li.current>a, .menu_area-light .navbar-nav li.active>a{
        text-shadow: 0 0 15px #fff;
}


/* Shine */
.about-us-section-four .image figure{
	position: relative;
}
.about-us-section-four .image figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.about-us-section-four .image figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}



.about-us-section-four .image {
  position: relative;
  padding: 30px 0;
  margin-bottom: 30px;
  display: inline-block;
  overflow: hidden;
}

.about-us-section-four .image:before {
  position: absolute;
  content: '';
  left: 80px;
  top: 0;
  right: 80px;
  bottom: 0;
  border: 10px solid var(--primary-color);
}

.about-us-section-four .image img {
  position: relative;
      outline: 10px solid #fff;
    outline-offset: -35px;
}